public inbox for gentoo-commits@lists.gentoo.org
 help / color / mirror / Atom feed
From: "Michał Górny" <mgorny@gentoo.org>
To: gentoo-commits@lists.gentoo.org
Subject: [gentoo-commits] repo/gentoo:master commit in: dev-python/pandas/
Date: Mon, 13 Sep 2021 07:45:44 +0000 (UTC)	[thread overview]
Message-ID: <1631519135.c8fb40e9d34439999146884a5fa29879a27b1678.mgorny@gentoo> (raw)

commit:     c8fb40e9d34439999146884a5fa29879a27b1678
Author:     Michał Górny <mgorny <AT> gentoo <DOT> org>
AuthorDate: Mon Sep 13 06:29:10 2021 +0000
Commit:     Michał Górny <mgorny <AT> gentoo <DOT> org>
CommitDate: Mon Sep 13 07:45:35 2021 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=c8fb40e9

dev-python/pandas: Bump to 1.3.3

Signed-off-by: Michał Górny <mgorny <AT> gentoo.org>

 dev-python/pandas/Manifest            |   1 +
 dev-python/pandas/pandas-1.3.3.ebuild | 192 ++++++++++++++++++++++++++++++++++
 2 files changed, 193 insertions(+)

diff --git a/dev-python/pandas/Manifest b/dev-python/pandas/Manifest
index 14313c6e9da..9ee16d55092 100644
--- a/dev-python/pandas/Manifest
+++ b/dev-python/pandas/Manifest
@@ -4,3 +4,4 @@ DIST pandas-1.2.5.tar.gz 5470907 BLAKE2B 2c5e0cb0849aa23ee8640528a3e29a579cc0515
 DIST pandas-1.3.0.tar.gz 4721119 BLAKE2B f09eedd848686597a755da929683e841be61cce4385fa1e4616a328e267dcd4fb44bc9ad5da56402a52da6fb3b12f84795da10cd20df7fd0b349e749dd814bc3 SHA512 67145114091901d8e2a376392d8890372675a1b5831de310715a6e6f7f4509dd8cf1a4b30cab3314f849b6c709270a246524b958b686f9e7fbe2489ce5b650a0
 DIST pandas-1.3.1.tar.gz 4724471 BLAKE2B 3c645927d25ba5cfd8f2822f07752149cc4a33c0b3b32d1f45986397b877b338a5287170281231058c37e2930152a6bd5f3f50fddf32805f05de49150abd6dd6 SHA512 ec57d123038cd4018dbfbe2da2d10211d507cdbaa849f4752c5770d017c55cf1d2c4b29f7c86e480695205e95622b28cd75319338644302732eb4ac9efef6993
 DIST pandas-1.3.2.tar.gz 4727155 BLAKE2B 0d667a70a4f45d47677af9d9f18ef5bcaad7d52fe780fa0646fbdcedaf426ef6a3ea768886b85a4051419d5965fe316c6162d770297e5dc679234ad99d22908b SHA512 5ba8b7c7f048e13f2493235b941ada34f9416777405fae4040688f88d004564aa6c8eddfb0dc5a78e97e8370a0293a75ba63704fea4e25bc5b003a619016a9c1
+DIST pandas-1.3.3.tar.gz 4730758 BLAKE2B 0ef945b2181329265b93fbdb7f9c35497ef847508cc2166b6e2a12ad1a2faa3940d5c8f375754ec34db4e236934a1f903f1e58e6882c6de0018a16b38f50f136 SHA512 a3a871a9954c7249311b9904e588d85fba4d6aa07463308b08b789b93a1eb63e36dac1b0d4254a5379085c05c5633ef31b615d0c60963c796dd7a33d815a5534

diff --git a/dev-python/pandas/pandas-1.3.3.ebuild b/dev-python/pandas/pandas-1.3.3.ebuild
new file mode 100644
index 00000000000..4c3b594f00c
--- /dev/null
+++ b/dev-python/pandas/pandas-1.3.3.ebuild
@@ -0,0 +1,192 @@
+# Copyright 1999-2021 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=8
+
+PYTHON_COMPAT=( python3_{8..10} )
+PYTHON_REQ_USE="threads(+)"
+
+VIRTUALX_REQUIRED="manual"
+
+inherit distutils-r1 multiprocessing optfeature virtualx
+
+DESCRIPTION="Powerful data structures for data analysis and statistics"
+HOMEPAGE="https://pandas.pydata.org/ https://github.com/pandas-dev/pandas/"
+SRC_URI="
+	https://github.com/pandas-dev/pandas/releases/download/v${PV}/${P}.tar.gz"
+S="${WORKDIR}/${P/_/}"
+
+SLOT="0"
+LICENSE="BSD"
+KEYWORDS="~amd64 ~arm ~arm64 ~ppc ~ppc64 ~riscv ~s390 ~x86"
+IUSE="doc full-support minimal test X"
+RESTRICT="!test? ( test )"
+
+RECOMMENDED_DEPEND="
+	>=dev-python/bottleneck-1.2.1[${PYTHON_USEDEP}]
+	>=dev-python/numexpr-2.7.0[${PYTHON_USEDEP}]
+"
+
+# TODO: add pandas-gbq to the tree
+OPTIONAL_DEPEND="
+	dev-python/beautifulsoup4[${PYTHON_USEDEP}]
+	dev-python/blosc[${PYTHON_USEDEP}]
+	|| (
+		dev-python/html5lib[${PYTHON_USEDEP}]
+		dev-python/lxml[${PYTHON_USEDEP}]
+	)
+	dev-python/jinja[${PYTHON_USEDEP}]
+	dev-python/matplotlib[${PYTHON_USEDEP}]
+	|| (
+		dev-python/openpyxl[${PYTHON_USEDEP}]
+		dev-python/xlsxwriter[${PYTHON_USEDEP}]
+	)
+	>=dev-python/pytables-3.2.1[${PYTHON_USEDEP}]
+	dev-python/statsmodels[${PYTHON_USEDEP}]
+	>=dev-python/xarray-0.12.3[${PYTHON_USEDEP}]
+	>=dev-python/sqlalchemy-1.3.0[${PYTHON_USEDEP}]
+	>=dev-python/xlrd-1.2.0[${PYTHON_USEDEP}]
+	>=dev-python/xlwt-1.3.0[${PYTHON_USEDEP}]
+	>=dev-python/scipy-1.1[${PYTHON_USEDEP}]
+	X? (
+		|| (
+			dev-python/PyQt5[${PYTHON_USEDEP}]
+			x11-misc/xclip
+			x11-misc/xsel
+		)
+	)
+"
+COMMON_DEPEND="
+	>=dev-python/numpy-1.17.3[${PYTHON_USEDEP}]
+	>=dev-python/python-dateutil-2.8.1-r3[${PYTHON_USEDEP}]
+	>=dev-python/pytz-2017.3[${PYTHON_USEDEP}]
+"
+DEPEND="${COMMON_DEPEND}
+	>=dev-python/cython-0.29.21[${PYTHON_USEDEP}]
+	doc? (
+		${VIRTUALX_DEPEND}
+		app-text/pandoc
+		dev-python/beautifulsoup4[${PYTHON_USEDEP}]
+		dev-python/html5lib[${PYTHON_USEDEP}]
+		dev-python/ipython[${PYTHON_USEDEP}]
+		dev-python/lxml[${PYTHON_USEDEP}]
+		dev-python/matplotlib[${PYTHON_USEDEP}]
+		dev-python/nbsphinx[${PYTHON_USEDEP}]
+		>=dev-python/numpydoc-0.9.1[${PYTHON_USEDEP}]
+		>=dev-python/openpyxl-1.6.1[${PYTHON_USEDEP}]
+		>=dev-python/pytables-3.0.0[${PYTHON_USEDEP}]
+		dev-python/pytz[${PYTHON_USEDEP}]
+		dev-python/rpy[${PYTHON_USEDEP}]
+		dev-python/sphinx[${PYTHON_USEDEP}]
+		dev-python/xlrd[${PYTHON_USEDEP}]
+		dev-python/xlwt[${PYTHON_USEDEP}]
+		dev-python/scipy[${PYTHON_USEDEP}]
+		x11-misc/xclip
+	)
+	test? (
+		${VIRTUALX_DEPEND}
+		${RECOMMENDED_DEPEND}
+		${OPTIONAL_DEPEND}
+		dev-python/beautifulsoup4[${PYTHON_USEDEP}]
+		dev-python/hypothesis[${PYTHON_USEDEP}]
+		dev-python/openpyxl[${PYTHON_USEDEP}]
+		dev-python/pymysql[${PYTHON_USEDEP}]
+		>=dev-python/pytest-6[${PYTHON_USEDEP}]
+		dev-python/pytest-xdist[${PYTHON_USEDEP}]
+		dev-python/psycopg:2[${PYTHON_USEDEP}]
+		dev-python/xlsxwriter[${PYTHON_USEDEP}]
+		x11-misc/xclip
+		x11-misc/xsel
+	)
+"
+# dev-python/statsmodels invokes a circular dep
+#  hence rm from doc? ( ), again
+RDEPEND="${COMMON_DEPEND}
+	!minimal? ( ${RECOMMENDED_DEPEND} )
+	full-support? ( ${OPTIONAL_DEPEND} )
+"
+
+python_prepare_all() {
+	# Prevent un-needed download during build
+	sed -e "/^              'sphinx.ext.intersphinx',/d" \
+		-i doc/source/conf.py || die
+
+	# requires package installed
+	sed -e '/extra_compile_args =/s:"-Werror"::' \
+		-i setup.py || die
+
+	distutils-r1_python_prepare_all
+}
+
+python_compile() {
+	distutils-r1_python_compile -j1
+}
+
+python_compile_all() {
+	# To build docs the need be located in $BUILD_DIR,
+	# else PYTHONPATH points to unusable modules.
+	if use doc; then
+		cd "${BUILD_DIR}"/lib || die
+		cp -ar "${S}"/doc . && cd doc || die
+		LANG=C PYTHONPATH=. virtx ${EPYTHON} make.py html
+	fi
+}
+
+python_test() {
+	local deselect=(
+		# test for rounding errors, fails if we have better precision
+		# e.g. on amd64 with FMA or on arm64
+		# https://github.com/pandas-dev/pandas/issues/38921
+		pandas/tests/window/test_rolling.py::test_rolling_var_numerical_issues
+
+		# weird issue, doesn't seem very important
+		'pandas/tests/base/test_misc.py::test_memory_usage[series-with-empty-index]'
+
+		# old psycopg2 API
+		pandas/tests/tools/test_to_datetime.py::TestToDatetime::test_to_datetime_tz_psycopg2
+
+		# Internet
+		pandas/tests/io/xml/test_xml.py::test_wrong_url
+
+		# TODO: some data path problems?
+		pandas/tests/io/test_fsspec.py::test_read_csv
+		pandas/tests/io/test_fsspec.py::test_markdown_options
+	)
+
+	local -x LC_ALL=C.UTF-8
+	pushd "${BUILD_DIR}"/lib > /dev/null || die
+	"${EPYTHON}" -c "import pandas; pandas.show_versions()" || die
+	PYTHONPATH=. virtx epytest pandas --skip-slow --skip-network \
+		${deselect[@]/#/--deselect } -m "not single" \
+		-n "$(makeopts_jobs "${MAKEOPTS}" "$(get_nproc)")"
+	find . '(' -name .pytest_cache -o -name .hypothesis ')' \
+		-exec rm -r {} + || die
+	popd > /dev/null || die
+}
+
+python_install_all() {
+	if use doc; then
+		dodoc -r "${BUILD_DIR}"/lib/doc/build/html
+		einfo "An initial build of docs is absent of references to statsmodels"
+		einfo "due to circular dependency. To have them included, emerge"
+		einfo "statsmodels next and re-emerge pandas with USE doc"
+	fi
+
+	distutils-r1_python_install_all
+}
+
+pkg_postinst() {
+	optfeature "accelerating certain types of NaN evaluations, using specialized cython routines to achieve large speedups." dev-python/bottleneck
+	optfeature "accelerating certain numerical operations, using multiple cores as well as smart chunking and caching to achieve large speedups" ">=dev-python/numexpr-2.1"
+	optfeature "needed for pandas.io.html.read_html" dev-python/beautifulsoup4 dev-python/html5lib dev-python/lxml
+	optfeature "for msgpack compression using blosc" dev-python/blosc
+	optfeature "Template engine for conditional HTML formatting" dev-python/jinja
+	optfeature "Plotting support" dev-python/matplotlib
+	optfeature "Needed for Excel I/O" ">=dev-python/openpyxl-3.0.0" dev-python/xlsxwriter dev-python/xlrd dev-python/xlwt
+	optfeature "necessary for HDF5-based storage" ">=dev-python/pytables-3.2.1"
+	optfeature "R I/O support" dev-python/rpy
+	optfeature "Needed for parts of pandas.stats" dev-python/statsmodels
+	optfeature "SQL database support" ">=dev-python/sqlalchemy-1.3.0"
+	optfeature "miscellaneous statistical functions" dev-python/scipy
+	optfeature "necessary to use pandas.io.clipboard.read_clipboard support" dev-python/PyQt5 dev-python/pygtk x11-misc/xclip x11-misc/xsel
+}


             reply	other threads:[~2021-09-13  7:46 UTC|newest]

Thread overview: 269+ messages / expand[flat|nested]  mbox.gz  Atom feed  top
2021-09-13  7:45 Michał Górny [this message]
  -- strict thread matches above, loose matches on Subject: below --
2024-08-05  1:56 [gentoo-commits] repo/gentoo:master commit in: dev-python/pandas/ Sam James
2024-06-20 15:20 Michał Górny
2024-06-08  5:06 Michał Górny
2024-06-07 23:40 Ionen Wolkens
2024-06-07 18:16 Michał Górny
2024-06-07 17:29 Michał Górny
2024-05-22  8:03 Michał Górny
2024-05-19 19:08 Michał Górny
2024-04-27 21:46 Sam James
2024-04-27 21:46 Sam James
2024-04-14  2:43 Michał Górny
2024-04-13 16:08 Michał Górny
2024-04-11  4:25 Michał Górny
2024-03-24  5:47 Sam James
2024-03-24  5:47 Sam James
2024-03-24  5:47 Sam James
2024-03-23 17:39 Arthur Zamarin
2024-03-23 17:03 Michał Górny
2024-03-19  7:20 Michał Górny
2024-03-14  3:44 Sam James
2024-03-14  3:43 Sam James
2024-03-13  0:54 Sam James
2024-03-13  0:54 Sam James
2024-02-28 19:49 Arthur Zamarin
2024-02-24  8:49 Michał Górny
2024-02-20  9:43 Michał Górny
2024-02-20  9:43 Michał Górny
2024-01-23 22:59 Jakov Smolić
2024-01-23 17:30 Arthur Zamarin
2024-01-22  2:34 Michał Górny
2024-01-21  7:58 Viorel Munteanu
2024-01-20 15:17 Michał Górny
2024-01-20 15:17 Michał Górny
2024-01-20  9:54 Michał Górny
2024-01-04 11:29 WANG Xuerui
2023-12-27 21:03 Sam James
2023-12-25  7:34 Sam James
2023-12-10 16:12 Michał Górny
2023-12-09 17:02 Michał Górny
2023-12-09 16:39 Arthur Zamarin
2023-12-08 19:39 Arthur Zamarin
2023-11-25 22:47 Sam James
2023-11-25 11:02 Sam James
2023-11-25 11:02 Sam James
2023-11-25 10:14 Arthur Zamarin
2023-11-25  9:37 Arthur Zamarin
2023-11-19 20:07 Arthur Zamarin
2023-11-11  8:35 Michał Górny
2023-10-29  3:40 Sam James
2023-10-29  3:40 Sam James
2023-10-29  3:40 Sam James
2023-10-29  3:40 Sam James
2023-10-29  3:40 Sam James
2023-10-29  3:40 Sam James
2023-10-29  3:40 Sam James
2023-10-29  3:40 Sam James
2023-10-29  3:40 Sam James
2023-10-28 19:49 Sam James
2023-10-27 12:56 Michał Górny
2023-10-24 21:11 Michał Górny
2023-10-18 15:51 Sam James
2023-10-06 15:05 Sam James
2023-10-06 14:52 Sam James
2023-10-06 14:52 Sam James
2023-10-03  1:59 Sam James
2023-10-03  1:59 Sam James
2023-10-03  1:51 Sam James
2023-09-13  5:52 Sam James
2023-09-01  4:38 Sam James
2023-09-01  4:38 Sam James
2023-09-01  4:38 Sam James
2023-09-01  4:38 Sam James
2023-08-31  5:10 Michał Górny
2023-08-31  5:04 Michał Górny
2023-08-29  4:59 Sam James
2023-08-29  4:58 Sam James
2023-08-28 18:15 Michał Górny
2023-08-03 18:16 Sam James
2023-07-28  6:03 Michał Górny
2023-07-01 10:47 Michał Górny
2023-06-21 16:08 Michał Górny
2023-06-08 22:35 Sam James
2023-05-11  5:15 Michał Górny
2023-05-11  5:15 Michał Górny
2023-04-25 15:00 Michał Górny
2023-04-04 13:31 Michał Górny
2023-04-04 13:31 Michał Górny
2023-04-04 12:15 Michał Górny
2023-04-01 16:07 Arthur Zamarin
2023-01-19 17:43 Michał Górny
2022-12-25 19:56 Arthur Zamarin
2022-12-25 18:05 Arthur Zamarin
2022-12-25 18:05 Arthur Zamarin
2022-12-25 17:50 Arthur Zamarin
2022-12-25 16:42 Sam James
2022-12-03 17:01 Michał Górny
2022-12-03 16:06 Arthur Zamarin
2022-11-23 13:56 Jakov Smolić
2022-11-23 11:26 Michał Górny
2022-11-19 14:26 Arthur Zamarin
2022-11-19 14:26 Arthur Zamarin
2022-11-19 14:25 Arthur Zamarin
2022-11-19 14:25 Arthur Zamarin
2022-11-14 15:03 Arthur Zamarin
2022-11-14 15:03 Arthur Zamarin
2022-11-11 12:01 Michał Górny
2022-10-31 16:41 Agostino Sarubbo
2022-10-27  7:40 Agostino Sarubbo
2022-10-27  7:40 Agostino Sarubbo
2022-10-25 11:12 Sam James
2022-10-25  9:28 Sam James
2022-10-25  9:04 Michał Górny
2022-10-25  8:39 Arthur Zamarin
2022-10-25  7:44 Sam James
2022-10-25  7:36 Sam James
2022-10-25  7:16 Agostino Sarubbo
2022-10-25  7:16 Agostino Sarubbo
2022-10-25  7:15 Agostino Sarubbo
2022-10-25  5:08 Arthur Zamarin
2022-10-19 11:49 Michał Górny
2022-10-14 17:19 Andrew Ammerlaan
2022-10-03  9:49 Michał Górny
2022-10-03  8:32 Agostino Sarubbo
2022-10-03  8:30 Agostino Sarubbo
2022-10-03  8:29 Agostino Sarubbo
2022-10-03  8:28 Agostino Sarubbo
2022-10-03  8:26 Agostino Sarubbo
2022-10-03  8:24 Agostino Sarubbo
2022-09-22 18:23 Michał Górny
2022-09-02 17:37 Michał Górny
2022-07-26 15:19 Agostino Sarubbo
2022-07-25 15:06 Agostino Sarubbo
2022-07-25 15:01 Agostino Sarubbo
2022-07-25 14:56 Agostino Sarubbo
2022-07-25  7:13 Agostino Sarubbo
2022-07-25  7:07 Agostino Sarubbo
2022-06-23 19:28 Arthur Zamarin
2022-05-17 11:11 Michał Górny
2022-05-17  9:24 Agostino Sarubbo
2022-05-17  9:19 Agostino Sarubbo
2022-05-13 18:43 Arthur Zamarin
2022-05-07 18:05 Arthur Zamarin
2022-05-07 10:58 Arthur Zamarin
2022-05-06 12:47 Jakov Smolić
2022-04-03 10:35 Michał Górny
2022-03-12 11:10 Arthur Zamarin
2022-03-12 11:10 Arthur Zamarin
2022-03-12 10:52 Arthur Zamarin
2022-03-12 10:52 Arthur Zamarin
2022-03-12  9:28 Arthur Zamarin
2022-03-06  9:39 Sam James
2022-02-14  8:00 Agostino Sarubbo
2022-02-12 20:24 Michał Górny
2022-02-07 11:36 Sam James
2022-02-04 10:33 Jakov Smolić
2022-01-31  0:26 Michał Górny
2022-01-15  8:16 Arthur Zamarin
2022-01-14 21:26 Sam James
2022-01-13 18:46 Arthur Zamarin
2021-12-13  9:15 Michał Górny
2021-11-26  1:40 Sam James
2021-11-26  1:04 Sam James
2021-11-22 19:20 Sam James
2021-11-20  6:35 Sam James
2021-11-18 11:58 Michał Górny
2021-11-18 11:15 Sam James
2021-11-18 11:06 Sam James
2021-11-18 10:57 Sam James
2021-11-14 23:51 Sam James
2021-11-14  8:52 Michał Górny
2021-10-24 21:15 Sam James
2021-10-24 21:14 Sam James
2021-10-17 21:15 Michał Górny
2021-10-16 22:00 Sam James
2021-10-02 23:17 Sam James
2021-09-06 23:42 Sam James
2021-09-06 23:37 Sam James
2021-09-06  0:13 Sam James
2021-08-19 11:55 Agostino Sarubbo
2021-08-16  8:55 Michał Górny
2021-07-25 18:04 Michał Górny
2021-07-19 14:45 Marek Szuba
2021-07-03 16:06 Michał Górny
2021-07-03  8:16 Michał Górny
2021-06-22 16:29 Michał Górny
2021-06-19 20:50 Michał Górny
2021-05-19 20:06 Agostino Sarubbo
2021-04-29  7:18 Michał Górny
2021-04-29  0:23 Sam James
2021-04-18  1:44 Sam James
2021-04-13  9:05 Michał Górny
2021-03-17 12:08 Michał Górny
2021-03-17 12:08 Michał Górny
2021-03-17  8:15 Michał Górny
2021-03-16 21:02 Michał Górny
2021-03-16 20:30 Michał Górny
2021-03-16 18:34 Michał Górny
2021-03-07 12:53 Michał Górny
2021-03-02 14:14 Michał Górny
2021-02-26 20:58 Agostino Sarubbo
2021-02-09 14:16 Michał Górny
2021-02-05  8:47 Michał Górny
2021-02-05  4:38 Sam James
2021-01-23  0:11 Michał Górny
2021-01-14 23:59 Sam James
2020-12-22 17:08 Thomas Deutschmann
2020-12-07 16:03 Michał Górny
2020-11-18 17:50 Michał Górny
2020-11-18 17:39 Sam James
2020-11-18 14:33 Michał Górny
2020-11-02 10:34 Michał Górny
2020-10-30 22:23 Michał Górny
2020-10-25 21:34 Thomas Deutschmann
2020-09-24  6:59 Agostino Sarubbo
2020-09-18 15:30 Michał Górny
2020-09-08 21:47 Michał Górny
2020-09-08 19:11 Michał Górny
2020-08-25 12:17 Sam James
2020-08-24  0:10 Sam James
2020-08-21 13:35 Michał Górny
2020-08-18  5:52 Sam James
2020-08-18  5:28 Sam James
2020-08-07 19:19 Sam James
2020-07-29  8:03 Michał Górny
2020-07-29  8:03 Michał Górny
2020-07-06 14:13 Michał Górny
2020-06-19  9:10 Michał Górny
2020-06-14 21:29 Michał Górny
2020-06-14 12:04 Michał Górny
2020-06-14  9:31 Michał Górny
2020-06-13 11:14 Michał Górny
2020-06-07 10:45 Pacho Ramos
2020-03-09 12:44 Benda XU
2020-01-19 19:54 Pacho Ramos
2020-01-17  7:47 Michał Górny
2020-01-17  7:47 Michał Górny
2019-11-24 16:15 Aaron Bauman
2019-11-24 16:15 Aaron Bauman
2019-05-11 19:06 Matthew Thode
2019-04-29 15:32 Virgil Dupras
2019-03-10 22:38 Patrice Clement
2018-08-26  9:39 Michał Górny
2018-05-29 14:18 Andreas Sturmlechner
2018-05-16 14:42 Andreas Sturmlechner
2018-05-16 14:36 Andreas Sturmlechner
2018-05-03 13:15 Andreas Sturmlechner
2018-04-06  2:37 Andreas Sturmlechner
2018-04-06  2:37 Andreas Sturmlechner
2018-04-06  2:37 Andreas Sturmlechner
2018-04-06  2:37 Andreas Sturmlechner
2018-04-06  2:37 Andreas Sturmlechner
2018-04-06  2:37 Andreas Sturmlechner
2017-09-30 23:38 Thomas Deutschmann
2017-07-15 15:17 Tobias Klausmann
2017-07-12 19:29 Sebastien Fabbro
2017-07-11 21:32 Sergei Trofimovich
2017-07-11 20:33 Sebastien Fabbro
2017-06-27 10:28 Justin Lecher
2017-06-27  9:35 Justin Lecher
2017-06-24 19:51 Justin Lecher
2017-06-04 11:54 Justin Lecher
2017-06-04 11:49 Justin Lecher
2017-03-12 12:31 Zac Medico
2015-11-26 10:26 Justin Lecher
2015-11-24 12:10 Justin Lecher
2015-11-11 17:27 Justin Lecher
2015-10-21 13:41 Justin Lecher
2015-10-12 14:30 Justin Lecher

Reply instructions:

You may reply publicly to this message via plain-text email
using any one of the following methods:

* Save the following mbox file, import it into your mail client,
  and reply-to-all from there: mbox

  Avoid top-posting and favor interleaved quoting:
  https://en.wikipedia.org/wiki/Posting_style#Interleaved_style

* Reply using the --to, --cc, and --in-reply-to
  switches of git-send-email(1):

  git send-email \
    --in-reply-to=1631519135.c8fb40e9d34439999146884a5fa29879a27b1678.mgorny@gentoo \
    --to=mgorny@gentoo.org \
    --cc=gentoo-commits@lists.gentoo.org \
    --cc=gentoo-dev@lists.gentoo.org \
    /path/to/YOUR_REPLY

  https://kernel.org/pub/software/scm/git/docs/git-send-email.html

* If your mail client supports setting the In-Reply-To header
  via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox